## aravis 0.5.12

=== debian/changelog ===
aravis (0.5.12-1) unstable; urgency=low

  * New upstream release.

 -- Chiara Marmo <chiara.marmo@u-psud.fr>  Tue, 08 May 2018 11:22:58 +0200

aravis (0.5.11-1) unstable; urgency=low

  * Initial release. (Closes: #843185)

 -- Chiara Marmo <chiara.marmo@u-psud.fr>  Wed, 07 Mar 2018 20:59:23 +0200
