=== debian/control ===
Source: aravis
Section: video
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Chiara Marmo <chiara.marmo@u-psud.fr>
Build-Depends: debhelper (>=11),
               intltool,
               intltool-debian,
               pkg-config,
               mawk,
               cpio,
               libxml2,
               libxml2-dev,
               i18nspector,
               libusb-1.0-0,
               libusb-1.0-0-dev,
               libaudit-dev,
               libcap-ng-dev,
               libnotify4,
               libnotify-dev,
               libgtk-3-dev,
               libgstreamer1.0-0,
               libgstreamer1.0-dev,
               libgstreamer-plugins-base1.0-dev,
               gstreamer1.0-plugins-bad,
               libgirepository1.0-dev,
               gtk-doc-tools,
               libglib2.0-0,
               libglib2.0-dev
Standards-Version: 4.1.3
Homepage: https://github.com/AravisProject/aravis
Vcs-Git: https://salsa.debian.org/debian-astro-team/aravis.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/aravis

Package: libaravis-0.6-0
Architecture: any
Section: libs
Depends: ${misc:Depends},${shlibs:Depends}
Description: glib/gobject based library for video acquisition using GenICam cameras
 GenICam standard provides a generic programming
 interface for all kinds of cameras and devices.
 Aravis currently implements the gigabit ethernet and
 USB3 (Since Aravis 0.5.x) protocols used by industrial cameras.

Package: libaravis-dev
Architecture: any
Section: libdevel
Depends: libaravis-0.6-0 (= ${binary:Version}),gir1.2-aravis-0.6 (= ${binary:Version}),${misc:Depends},${shlibs:Depends}
Description: Development files for aravis library
 Aravis is a glib/gobject based library for video acquisition
 implementing GenICam standard. GenICam standard provides a generic programming
 interface for all kinds of cameras and devices.

Package: gir1.2-aravis-0.6
Architecture: any
Section: introspection
Depends: libaravis-0.6-0 (= ${binary:Version}),${misc:Depends},${shlibs:Depends},${gir:Depends}
Description: GObject introspection data for Aravis
 Binary type libraries which can be used by non-C language bindings,
 and other tools, to introspect or wrap the original aravis C libraries.
 It contains the metadata files providing bindings to call into the C library.

Package: aravis-tools
Architecture: any
Depends: libaravis-0.6-0 (= ${binary:Version}),${misc:Depends},${shlibs:Depends}
Description: Aravis based tools for GenICam cameras
 Basic GenICam standard function testing and camera control utility
 (arv-tool-0.6).
 Basic viewer for aravis compatible cameras, real-time camera control using
 GenICam implemented properties (arv-viewer).
