=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aravis-$1\.tar\.gz/ \
  https://github.com/AravisProject/aravis/releases/tags .*/v?(\d\S+)\.tar\.gz
