## aravis 0.6.0

=== debian/changelog ===
aravis (0.6.0-3) unstable; urgency=low

  * Fix missing dependencies for libaravis-dev (Closes: #945533)

 -- Chiara Marmo <chiara.marmo@u-psud.fr>  Tue, 26 Nov 2019 20:41:28 +0000

aravis (0.6.0-2) unstable; urgency=low

  * Fix missing file arv-viewer.ui. (Closes: #922823)

 -- Chiara Marmo <chiara.marmo@u-psud.fr>  Fri, 01 Mar 2019 21:07:12 +0200

aravis (0.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Chiara Marmo <chiara.marmo@u-psud.fr>  Tue, 06 Nov 2018 13:33:34 +0200
