=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                gtk-doc-tools,
                libglib2.0-0,
                libglib2.0-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/AravisProject/aravis
 Vcs-Git: https://salsa.debian.org/debian-astro-team/aravis.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/aravis
@@ -45,7 +45,8 @@
 Package: libaravis-dev
 Architecture: any
 Section: libdevel
-Depends: libaravis-0.6-0 (= ${binary:Version}),gir1.2-aravis-0.6 (= ${binary:Version}),${misc:Depends},${shlibs:Depends}
+Depends: libaravis-0.6-0 (= ${binary:Version}),gir1.2-aravis-0.6 (= ${binary:Version}),
+         ${misc:Depends},${shlibs:Depends},libglib2.0-dev,libxml2-dev
 Description: Development files for aravis library
  Aravis is a glib/gobject based library for video acquisition
  implementing GenICam standard. GenICam standard provides a generic programming
