=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

%:
	dh  $@

override_dh_auto_configure:
	./autogen.sh --enable-gtk-doc --enable-usb --enable-gst-plugin \
	             --enable-viewer --enable-introspection=yes \
	             --enable-packet-socket --enable-static=yes
	dh_auto_configure -- --host=$(DEB_HOST_GNU_TYPE) \
	                     --build=$(DEB_BUILD_GNU_TYPE) \
	                     --prefix=/usr --mandir=\$${prefix}/share/man

override_dh_installchangelogs:
	dh_installchangelogs --exclude=ChangeLog
