## aravis 0.8.4

=== debian/changelog ===
aravis (0.8.4-1) unstable; urgency=low

  * New upstream release.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Sun, 26 Nov 2020 12:24:13 +0000

aravis (0.8.2-1) unstable; urgency=low

  * New upstream release. Watch the official gnome repository (Closes: #973777)

 -- Chiara Marmo <marmochiaskl@gmail.com>  Sun, 22 Nov 2020 17:24:13 +0000

aravis (0.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Sat, 31 Oct 2020 06:56:02 +0000

aravis (0.7.5-1) unstable; urgency=low

  * New upstream release.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Mon, 01 Jun 2020 20:47:35 +0000
