=== debian/control ===
Source: aravis
Section: video
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Chiara Marmo <marmochiaskl@gmail.com>
Build-Depends: debhelper (>=11),
               cmake,
               gtk-doc-tools,
               intltool,
               libxml2-dev,
               libusb-1.0-0-dev,
               libaudit-dev,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libnotify-dev,
               libgtk-3-dev,
               libgstreamer-plugins-base1.0-dev,
               gtk-doc-tools,
               meson,
               python3-pip,
               python3-dev
Standards-Version: 4.5.0
Homepage: https://github.com/AravisProject/aravis
Vcs-Git: https://salsa.debian.org/debian-astro-team/aravis.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/aravis

Package: libaravis-0.8-0
Architecture: any
Section: libs
Depends: ${misc:Depends},${shlibs:Depends}
Description: glib/gobject based library for video acquisition using GenICam cameras
 GenICam standard provides a generic programming
 interface for all kinds of cameras and devices.
 Aravis currently implements the gigabit ethernet and
 USB3 (Since Aravis 0.5.x) protocols used by industrial cameras.

Package: libaravis-dev
Architecture: any
Section: libdevel
Depends: libaravis-0.8-0 (= ${binary:Version}),gir1.2-aravis-0.8 (= ${binary:Version}),
         ${misc:Depends},${shlibs:Depends},libglib2.0-dev,libxml2-dev
Description: Development files for aravis library
 Aravis is a glib/gobject based library for video acquisition
 implementing GenICam standard. GenICam standard provides a generic programming
 interface for all kinds of cameras and devices.

Package: gir1.2-aravis-0.8
Architecture: any
Section: introspection
Depends: libaravis-0.8-0 (= ${binary:Version}),${misc:Depends},${shlibs:Depends},${gir:Depends}
Description: GObject introspection data for Aravis
 Binary type libraries which can be used by non-C language bindings,
 and other tools, to introspect or wrap the original aravis C libraries.
 It contains the metadata files providing bindings to call into the C library.

Package: libaravis-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Documentation files for aravis library
 Aravis is a glib/gobject based library for video acquisition
 implementing GenICam standard. GenICam standard provides a generic programming
 interface for all kinds of cameras and devices.
 This package contains the documentation.

Package: aravis-tools
Architecture: any
Depends: libaravis-0.8-0 (= ${binary:Version}),${misc:Depends},${shlibs:Depends}
Description: Aravis based tools for GenICam cameras
 Basic viewer for aravis compatible cameras, real-time camera control using
 GenICam implemented properties (arv-viewer-0.8).

Package: aravis-tools-cli
Architecture: any
Depends: libaravis-0.8-0 (= ${binary:Version}),${misc:Depends},${shlibs:Depends}
Description: Aravis based command line tools for GenICam cameras
 Basic GenICam standard function testing and camera control utility
 (arv-tool-0.8).
