=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/aravis-([\d\.]+)\.tar\.xz/aravis-$1\.tar\.xz/ \
  https://download.gnome.org/sources/aravis/([\d\.]+)/ aravis-([\d\.]+)\.tar\.xz
