## aravis 0.8.5

=== debian/changelog ===
aravis (0.8.5-1) unstable; urgency=low

  * New upstream release.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Wed, 9 Dec 2020 14:29:17 +0000
