## aravis 0.8.6

=== meson_options.txt ===
# Features

option('viewer', type: 'feature', value: 'auto', description : 'Build simple viewer')
option('gst-plugin', type: 'feature', value: 'auto', description : 'Build GStreamer plugin')
option('usb', type: 'feature', value: 'auto', description : 'Enable USB support')
option('packet-socket', type: 'feature', value: 'auto', description : 'Enable packet socket support')

option('tests', type: 'boolean', value: true, description: 'Build tests')
option('fast-heartbeat', type: 'boolean', value: false, description: 'Enable faster heartbeat rate')

# Documentation and introspection

option('documentation', type: 'feature', value: 'auto', description: 'Build API reference (requires gtk-doc and xlstproc)')
option('introspection', type: 'feature', value: 'auto', description: 'Build introspection data (requires gobject-introspection)')
