=== debian/changelog ===
aravis (0.8.6-1) unstable; urgency=low

  * New upstream release.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Sun, 14 Feb 2021 04:51:45 +0000
