=== debian/control ===
--- 
+++ 
@@ -19,13 +19,14 @@
                meson,
                python3-pip,
                python3-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/AravisProject/aravis
 Vcs-Git: https://salsa.debian.org/debian-astro-team/aravis.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/aravis
 
 Package: libaravis-0.8-0
 Architecture: any
+Multi-Arch: same
 Section: libs
 Depends: ${misc:Depends},${shlibs:Depends}
 Description: glib/gobject based library for video acquisition using GenICam cameras
@@ -36,6 +37,7 @@
 
 Package: libaravis-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libaravis-0.8-0 (= ${binary:Version}),gir1.2-aravis-0.8 (= ${binary:Version}),
          ${misc:Depends},${shlibs:Depends},libglib2.0-dev,libxml2-dev
@@ -46,6 +48,7 @@
 
 Package: gir1.2-aravis-0.8
 Architecture: any
+Multi-Arch: same
 Section: introspection
 Depends: libaravis-0.8-0 (= ${binary:Version}),${misc:Depends},${shlibs:Depends},${gir:Depends}
 Description: GObject introspection data for Aravis
@@ -55,6 +58,7 @@
 
 Package: libaravis-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Description: Documentation files for aravis library
