## aravis 0.8.20

=== debian/changelog ===
aravis (0.8.20-1) unstable; urgency=low

  * New upstream release.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Thu, 16 Dec 2021 19:54:42 +0000

aravis (0.8.19-1) unstable; urgency=low

  * New upstream release.
  * Watch the new official repo on github (Closes: #997046)

 -- Chiara Marmo <marmochiaskl@gmail.com>  Sun, 14 Nov 2021 09:52:20 +0000

aravis (0.8.10-1) unstable; urgency=low

  * New upstream release.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Mon, 31 May 2021 16:29:31 +0000

aravis (0.8.9-1) unstable; urgency=low

  * New upstream release.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Sat, 24 Apr 2021 19:48:28 +0000

aravis (0.8.7-1) unstable; urgency=low

  * New upstream release.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Thu, 8 Apr 2021 12:20:45 +0000
