=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Chiara Marmo <marmochiaskl@gmail.com>
-Build-Depends: debhelper (>=11),
+Build-Depends: debhelper-compat (= 11),
                cmake,
                gtk-doc-tools,
                intltool,
@@ -19,8 +19,8 @@
                meson,
                python3-pip,
                python3-dev
-Standards-Version: 4.5.1
-Homepage: https://github.com/AravisProject/aravis
+Standards-Version: 4.6.0.1
+Homepage: https://wiki.gnome.org/Projects/Aravis
 Vcs-Git: https://salsa.debian.org/debian-astro-team/aravis.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/aravis
