## aravis 0.8.22

=== debian/changelog ===
aravis (0.8.22-1) unstable; urgency=low

  * New upstream release.
  * Update Standards version to 4.6.1.
  * Refresh patches.
  * Add patch to build documentation (disabled in upstream).

 -- Chiara Marmo <marmochiaskl@gmail.com>  Sat, 16 Jul 2022 10:31:44 +0000

aravis (0.8.21-1) unstable; urgency=low

  * New upstream release.
  * Update documentation to gi-docgen. Update dependencies.
  * Patch screenshot-download-error warning for aravis-tools.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Fri, 4 Mar 2022 21:02:41 +0000
