=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Chiara Marmo <marmochiaskl@gmail.com>
 Build-Depends: debhelper-compat (= 11),
-               cmake,
-               gtk-doc-tools,
+               cmake,               
                intltool,
                libxml2-dev,
                libusb-1.0-0-dev,
@@ -16,10 +15,11 @@
                libgtk-3-dev,
                libgstreamer-plugins-base1.0-dev,
                gtk-doc-tools,
+               gi-docgen,
                meson,
                python3-pip,
                python3-dev
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Homepage: https://wiki.gnome.org/Projects/Aravis
 Vcs-Git: https://salsa.debian.org/debian-astro-team/aravis.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/aravis
