## aravis 0.8.26

=== debian/changelog ===
aravis (0.8.26-1) unstable; urgency=low

  * New upstream release.
  * Update Standards version to 4.6.2.
  * Fix lintian warning about patch file.
  * update debhelper-compat to 13, fix dh_missing warnings.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Tue, 28 Feb 2023 06:45:23 +0000
