=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Chiara Marmo <marmochiaskl@gmail.com>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
                cmake,               
                intltool,
                libxml2-dev,
@@ -19,7 +19,7 @@
                meson,
                python3-pip,
                python3-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://wiki.gnome.org/Projects/Aravis
 Vcs-Git: https://salsa.debian.org/debian-astro-team/aravis.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/aravis
