=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh  $@

override_dh_installchangelogs:
	dh_installchangelogs --exclude=ChangeLog

# The test failed. Skip.
override_dh_auto_test:
