## aravis 0.8.28

=== debian/changelog ===
aravis (0.8.28-1) unstable; urgency=low

  * New upstream release.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Fri, 04 Aug 2023 04:26:10 +0000
