=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: aravis
 Section: video
 Priority: optional
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Chiara Marmo <marmochiaskl@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                cmake,
