## aravis 0.8.31

=== debian/changelog ===
aravis (0.8.31-1) unstable; urgency=low

  * New upstream release (Closes: #1074817).
  * aravis-tools: add correct appstream metainfo description and
    file name, thanks to Petter Reinholdtsen (Closes: #1078195).
  * Update standards version.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Sun, 25 Aug 2024 04:47:43 +0000
