=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: aravis
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Chiara Marmo <marmochiaskl@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                cmake,               
@@ -20,7 +19,7 @@
                meson,
                python3-pip,
                python3-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://wiki.gnome.org/Projects/Aravis
 Vcs-Git: https://salsa.debian.org/debian-astro-team/aravis.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/aravis
