## aravis 0.8.34

=== meson_options.txt ===
--- 
+++ 
@@ -8,7 +8,11 @@
 option('tests', type: 'boolean', value: true, description: 'Build tests')
 option('fast-heartbeat', type: 'boolean', value: false, description: 'Enable faster heartbeat rate')
 
+# Parameters
+
+option('gv-n-buffers', type: 'integer', min: 1, value: 16, description: 'Number of buffers used to receive GVSP packets')
+
 # Documentation and introspection
 
-option('documentation', type: 'feature', value: 'auto', description: 'Build API reference (requires gtk-doc and xlstproc)')
 option('introspection', type: 'feature', value: 'auto', description: 'Build introspection data (requires gobject-introspection)')
+option('documentation', type: 'feature', value: 'disabled', description: 'Build documentation (requires gi-docgen)')
