=== debian/changelog ===
aravis (0.8.34-1) unstable; urgency=medium

  * New upstream release
  * Build-Depends: removed unneeded ones, added necessary ones (Closes: #1099703,
    #1082805)
  
 -- Dima Kogan <dkogan@debian.org>  Sun, 09 Mar 2025 08:37:58 -0700
