=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: video
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Chiara Marmo <marmochiaskl@gmail.com>
+Uploaders: Chiara Marmo <marmochiaskl@gmail.com>,
+           Dima Kogan <dkogan@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               cmake,               
-               intltool,
                libxml2-dev,
                libusb-1.0-0-dev,
                libaudit-dev,
@@ -17,7 +16,6 @@
                gtk-doc-tools,
                gi-docgen,
                meson,
-               python3-pip,
                python3-dev
 Standards-Version: 4.7.0
 Homepage: https://wiki.gnome.org/Projects/Aravis
