=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh  $@
+	dh  $@ --viewer --documentation
 
 override_dh_installchangelogs:
 	dh_installchangelogs --exclude=ChangeLog
